.distanceIco {
  vertical-align: middle;
  background: transparent url(../img/icons/small/find.png) no-repeat 0 1px;
  padding: 2px 0 2px 20px;
}

.regionalIco {
  vertical-align: middle;
  background: transparent url(../img/icons/small/person.png) no-repeat 0 1px;
  padding: 2px 0 2px 20px;
}

.wordIco {
  vertical-align: middle;
  background: transparent url(../img/icons/small/word_16.png) no-repeat 0 1px;
  padding: 2px 0 2px 20px;
}
.windowIco {
  vertical-align: middle;  
  background: transparent url(../img/icons/small/windows.png) no-repeat 0px 2px; 
  padding: 2px 0 2px 20px;
}

.pdfIco {
  vertical-align: middle;  
  padding: 2px 0 2px 20px; 
  background: transparent url(../img/icons/small/acro_16.png) no-repeat 0 2px;
 }

.moodleIco {
  vertical-align: middle;  
  padding: 2px 0 2px 20px; 
  background: transparent url(../img/icons/small/moodle.png) no-repeat 0 2px;
 }

.croIco {
  vertical-align: middle;  
  padding: 2px 0 2px 20px; 
  background: transparent url(../img/icons/small/book_open.png) no-repeat 0 2px;
 }

.timetablesIco {
  vertical-align: middle;  
  padding: 2px 0 2px 20px; 
  background: transparent url(../img/custom/small_nexus.png) no-repeat 0 2px;
}

.classTimetablesIco {
  vertical-align: middle;  
  padding: 2px 0 2px 20px; 
  background: transparent url(../img/icons/small/timetable_tiny.png) no-repeat 0 2px;
}

.extensionIco {
    vertical-align: middle;
    padding: 2px 0px 2px 20px;
    background: url(../img/icons/small/small_webfuse.png) no-repeat scroll 0px 2px transparent;
}

.bookEditIco {
  vertical-align: middle;  
  padding: 2px 0 2px 20px; 
  background: transparent url(../img/icons/small/book_edit.png) no-repeat 0 2px;
}

.userIco {
  vertical-align: middle;  
  padding: 2px 0 2px 20px; 
  background: transparent url(../img/icons/small/user.png) no-repeat 0 2px;
}

.userEditIco {
  vertical-align: middle;  
  padding: 2px 0 2px 20px; 
  background: transparent url(../img/icons/small/user_edit.png) no-repeat 0 2px;
}

.update {
  background: transparent url(../img/icons/small/edit.png) no-repeat 3px 4px;
  display:block;
  padding: 4px 0 4px 22px;
}

.help {
  background: transparent url(../img/icons/small/help.png) no-repeat 3px 4px;
  display:block;
  padding: 4px 0 4px 22px;
}

.phoneIco {
  vertical-align: middle;  
  padding: 2px 0 2px 20px; 
  background: transparent url(../img/icons/small/phoneIcon.png) no-repeat 0 2px;
}

.emailIco {
  vertical-align: middle;  
  padding: 2px 0 2px 20px; 
  background: transparent url(../img/icons/small/compose.png) no-repeat 0 2px;
}

.timetablesIco {
  vertical-align: middle;  
  padding: 2px 0 2px 20px; 
  background: transparent url(../img/icons/small/small_nexus.png) no-repeat 0 2px;
}


.my-courses-icon-menu {
    padding-left: 15px;
    padding-right: 15px;
    margin-top: -7px;
    font-size: 32px;
    /*color: #fff;*/
}

/*
.iconProfile {
    background-image: url(/img/icons/profile.svg);
    background-size: contain;
    height: 37.3px;
    width: 43.8px;
}

.iconEmail {
    background-image: url(/img/icons/mail.svg);
    background-size: contain;
    background-position: center;
    height: 32.9px;
    width: 41.3px;
}

.iconSearch {
    background-image: url(/img/icons/search-icon.svg);
    background-position: bottom;
    height: 32px;
    width: 32px;
}*/